发生一个错误

系统安装、升级讨论
回复
webadmtor
帖子: 10
注册时间: 2008-12-30 8:48
送出感谢: 0
接收感谢: 0

发生一个错误

#1

帖子 webadmtor » 2008-12-31 19:53

E: /var/cache/apt/archives/smplayer_4%3a0.7+svn080915+i_i386.deb: 正试图覆盖“/usr/share/smplayer/translations/smplayer_uk_UA.qm”,它属于软件包 smplayer-translations
b81232111
帖子: 3
注册时间: 2008-11-13 13:53
送出感谢: 0
接收感谢: 0

Re: 发生一个错误

#2

帖子 b81232111 » 2009-02-06 19:02

我参考这篇文章解决了。http://www.hiweed.com/node/1441
sudo apt-get remove smplayer smplayer-translations
sudo dpkg -r smplayer smplayer-translationsdpkg
后来安装就安装上了。
回复

回到 “系统安装和升级”